<div style="display:inline-block;" class="tld-breadcrumb text-s"
  [attr.aria-label]="'BREADCRUMB.ARIA_LABEL' | translate">
  <ng-container *ngFor="let element of config.elements; let i = index">
    <a [routerLink]="element.routerLink" *ngIf="element.routerLink" class="breadcrumb-element breadcrumb-link"
      (click)="elementClicked(element)">{{element.translationKey | translate}}</a>
    <span class="breadcrumb-element breadcrumb-no-link" *ngIf="!element.routerLink">{{element.translationKey |
      translate}}</span>
  </ng-container>
</div>
